body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    background-color: #5c0709;
  }
  
  
  .text p {
    background: linear-gradient(
      to right,
      rgb(255, 255, 255) 50%,
      rgb(37, 37, 37) 50%
    );
    background-size: 200% 100%;
    background-position-x: 100%;
    color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
    margin: 40px;
    line-height: 1;
    font-size: 6vw;
    opacity: 0;
    text-align: center;
  }

  .text{
    margin-bottom: 50vh;
    margin-top: 40vh;
  }
  